html {
  height: 100%;
  min-height: 100%;
}

body {
  font-family: "Open Sans", sans-serif;
  font-size: 14px;
  position: relative;
  -webkit-transition: left 0.5s ease-out;
  -o-transition: left 0.5s ease-out;
  transition: left 0.5s ease-out;
  background-color: #fff;
  height: 100%;
  min-height: 100%;
  color: #000;
}

* {
  margin: 0px;
  padding: 0px;
  box-sizing: border-box;
}
#app {
    height:100%;
    width:100%;
    position:relative;
}
header {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    border-bottom: 6px solid #cbcacc;
    z-index: 1;
    height: 70px;
    background-color: #f4f4f4;
    padding: 0 40px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

header a {
  color: #fff;
}

.sign_in {
  color: #434444;
  font-weight: 700;
  text-transform: capitalize;
  font-size: 17px;
}

.sign_in:hover {
  color: #8d0000;
}
.log-in-txt {
    margin-bottom:10px;
}
.login-wrapper {
    width: 100%;
    max-width: 500px;
    height: 766px;
    position: relative;
    left: 50%;
    top: 50%;
    border: 3px solid #ced2db;
    border-radius: 16px;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
}
.signUp-wrapper {
    width: 100%;
    max-width: 500px;
    height: 730px;
    position: relative;
    left: 50%;
    top: 0;
    border: 3px solid #ced2db;
    border-radius: 16px;
    transform: translateX(-50%);
    margin: 100px 0 50px;
}
.signUp-wrapper-1 {
    width: 100%;
    max-width: 500px;
    height: 600px;
    position: relative;
    left: 50%;
    top: 65px;
    border: 3px solid #ced2db;
    border-radius: 16px;
    transform: translateX(-50%);
    margin: 100px 0 50px;
}
.signUp-wrapper-2 {
    width: 100%;
    max-width: 500px;
    height: 645px;
    position: relative;
    left: 50%;
    top: 0;
    border: 3px solid #ced2db;
    border-radius: 16px;
    transform: translateX(-50%);
    margin: 100px 0 50px;
}

.go-back {
  width: 40px;
  height: 40px;
  background-color: #eef0f3;
  border-radius: 50%;
  position: absolute;
  left: -70px;
  top: 40px;
  text-align: center;
  line-height: 40px;
  cursor: pointer;
  transition: all 0.5s;
}

.go-back:hover {
  left: -80px;
}

.login-t {
  height: 90px;
  background-color: #f5f7f8;
  font-family: Impact;
  color: #aeadb0;
  font-size: 48px;
  display: flex;
  align-items: center;
  padding: 0 20px;
  border-radius: 14px 14px 0 0;
}

.login-body {
  padding: 20px;
}

.ep-form-wrap {
  display: flex;
  justify-content: space-between;
}

.h-field {
  width: 48%;
}

.ep-form {
  margin-bottom: 20px;
  position: relative;
  width: 100%;
}

.ep-form:hover .ep-field,
.ep-field:focus {
  border-color: #a1a1a1;
}

.ep-title {
  font-size: 13px;
  margin: 0 0 5px;
  color: #000;
  font-weight: 600;
}

.ep-field {
  width: 100%;
  height: 100%;
  border: 1px solid #d4dbdf;
  border-radius: 4px;
  background-color: transparent;
  outline: none;
  padding: 15px 10px 15px 15px;
  font-size: 16px;
  color:#000;
}

.email-field {
  background: url("../images/user-icon.png") no-repeat 20px 10px;
  padding-left: 60px !important;
}
.email-err {
    font-size: 11px;
    height: 18px;
    padding-top: 3px;
}
.pass-err {
    font-size: 11px;
    height: 5px;
    padding-top: 3px;
    margin-top: 5px;
}
.spinner-border {
    margin-left: 25px;
}
.fa_position {
    position: absolute;
    top: 40px;
    right: 16px;
}

.pass-strenghth {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height:18px;
}

.pass-strenghth-bar {
    width: 23%;
    height: 4px;
    background-color: #ebebeb;
    border-radius: 4px;
}

.pass-strenghth-lbl {
  text-align: right;
  font-size: 14px;
}

.pass-strong .pass-strenghth-bar {
  background-color: #008550;
}

.pass-strong .pass-strenghth-lbl {
  color: #008550;
}

.pass-medium .pass-strenghth-bar:first-child,
.pass-medium .pass-strenghth-bar:nth-child(2) {
    background-color: #ff8100;
}

.pass-medium .pass-strenghth-lbl {
  color: #ff8100;
}

.pass-weak .pass-strenghth-bar:first-child {
    background-color: #ff0000;
}

.pass-weak .pass-strenghth-lbl {
  color: #ff0000;
}

.remember-me {
  margin: 20px 0;
  display: flex;
  align-items: center;
}

.remember-me input[type="checkbox"] {
  margin: 0 15px 0 0;
}

.remember-me label {
  margin: 0;
  font-weight: normal;
  color: #000;
  font-size: 14px;
}

.login-btn {
  width: 100%;
  height: 56px;
  background-color: #aeadb0;
  color: #fff;
  text-align: center;
  font-weight: bold;
  margin: 30px auto 0;
  font-size: 16px;
  border-radius: 32px;
  border: 2px solid #aeadb0;
  display: block;
  transition: all 0.5s ease;
  line-height: 54px;
  position: relative;
}
.disabled-btn {
    pointer-events: none;
    background-color: #e2e2e2;
}
.dont_trust {
  width: 100%;
  height: 56px;
  color: #8d0000;
  text-align: center;
  font-weight: bold;
  margin: 20px auto 0;
  font-size: 16px;
  border-radius: 32px;
  border: 2px solid #aeadb0;
  display: block;
  transition: all 0.5s ease;
  line-height: 52px;
  position: relative;
}

.dont_trust:hover,
.dont_trust.clicked {
  background-color: #8d0000;
  color: #fff;
  border-color: #8d0000;
}

.login-btn:hover,
.login-btn.clicked {
  background-color: #fff;
  color: #aeadb0;
  cursor: pointer;
}

.acc-loader {
  position: absolute;
  right: 15px;
  width: 44px;
  height: 44px;
  top: 4px;
  display: none;
}

.login-btn.clicked .acc-loader {
  display: block;
}

.veri-form {
  margin-bottom: 20px;
  position: relative;
  width: 100%;
  display: flex;
  justify-content: space-between;
}

.veri-field {
  width: 12%;
  height: 100%;
  border: 1px solid #d4dbdf;
  border-radius: 4px;
  background-color: transparent;
  outline: none;
  padding: 10px 5px;
  font-size: 16px;
  text-align: center;
  font-weight: bold;
}

.tru_dev {
  color: #5c5c5c;
}

.login_wrap_height {
  height: 700px;
}

footer {
  width: 100%;
  height: 105px;
  position: fixed;
  bottom: 0;
  left: 0;
  background-color: #eef0f3;
  display: flex;
  justify-content: center;
  align-items: center;
}

.cookie {
  display: flex;
}

.cookie_p {
  font-size: 13px;
  line-height: 15px;
}

.cookie_btn {
  width: 128px;
  height: 40px;
  background-color: #aeadb0;
  color: #fff;
  font-weight: 600;
  border: 0;
  outline: 0;
  border-radius: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-left: 20px;
  border: 2px solid #aeadb0;
}

.cookie_btn:hover {
  background-color: #fff;
  color: #aeadb0;
}

.verify-wrapper {
  height: 100%;
  width: 100%;
  background-color: #f4f4f4;
  text-align: center;
  padding: 50px 0;
}

.verify-box-outer {
  width: 100%;
  max-width: 480px;
  position: relative;
  margin: 0px auto;
}

.verify-box {
  width: 100%;
  height: 100%;
  background-color: #fff;
  border-radius: 8px;
  margin-top: 20px;
  padding: 50px 0 0;
}

.vb-heading {
  font-family: Impact;
  color: #676767;
  font-size: 48px;
  margin-bottom: 20px;
  line-height: 60px;
}

.mail-ver {
  margin: 20px 0 0;
  font-size: 15px;
}

.verify-box-footer {
  border-top: 1px solid #dedfe2;
  text-align: center;
  padding: 20px 0;
  margin-top: 25px;
  font-size: 16px;
  font-weight: 500;
}

.veri-signout {
  text-align: center;
  color: #676767;
  margin: 40px 0 20px;
  display: block;
  font-weight: bold;
}

.fail-icon {
  color: darkred;
  font-size: 100px !important;
}

.succ-icon {
  color: green;
  font-size: 100px !important;
}
.war-icon {
    color: #dbd525;
    font-size: 100px !important;
}
.disabled {
    pointer-events: none;
    opacity: 0.4;
}


input[type="password"]::-ms-reveal {
    display: none;
}

.error-wrap {
    height:65px;
}

/*CSS for information pages*/
.txt-content {
    width: 100%;
    max-width: 1320px;
    padding: 100px 15px 125px;
    margin: 0 auto;
}

.footer-links-panel {
    width: 100%;
    max-width: 1320px;
    padding: 20px 15px;
    margin: 0 auto;
}

.footer-tabs {
    list-style-type: none;
    display: flex;
    justify-content: center;
}

    .footer-tabs li {
        border-right: 1px solid #a3a3a3;
    }

        .footer-tabs li:last-child {
            border: 0;
        }

        .footer-tabs li a {
            padding: 5px 10px;
            color: #444;
            font-weight: bold;
        }

            .footer-tabs li a.active {
                text-decoration: underline;
            }

.txt-content h1,
.txt-content h3 {
    color: #444;
    font-family: Impact, "Open Sans", sans-serif;
    outline: none;
    cursor:default;
}

.txt-content p {
    line-height: 24px;
    text-align: justify;
    cursor: default;
}

.txt-content ol,
.txt-content ol li {
    list-style-type: decimal;
    line-height: 20px;
}
/*CSS for information pages*/
